Page MenuHomePhabricator

Increase AbuseFilter autodisable thresholds on Meta-Wiki
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 19 2017, 6:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarcoAurelio triaged this task as Low priority.Aug 19 2017, 6:09 PM
MarcoAurelio moved this task from unsorted/backlog to working on on the User-MarcoAurelio board.
MarcoAurelio moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 372768 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] Increase AbuseFilter autodisable thresholds for Meta-Wiki

https://gerrit.wikimedia.org/r/372768

Change 372768 merged by jenkins-bot:
[operations/mediawiki-config@master] Increase AbuseFilter autodisable thresholds for Meta-Wiki

https://gerrit.wikimedia.org/r/372768

Mentioned in SAL (#wikimedia-operations) [2017-08-21T18:25:48Z] <niharika29@tin> Synchronized wmf-config/InitialiseSettings.php: Increase AbuseFilter autodisable thresholds for Meta-Wiki T173633 (duration: 00m 44s)

MarcoAurelio closed this task as Resolved.Aug 21 2017, 6:27 PM
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.
MarcoAurelio moved this task from Working on to Done on the Wikimedia-Site-requests board.